X-6.9 SORTED, DRI Modules error, magic numbers?

Declan Moriarty junk_mail at iol.ie
Thu Jan 19 18:15:59 PST 2006


Recently, Somebody Somewhere wrote these words
> 
> 
> > > > -bash-3.00# modprobe drm drm: version magic '2.6.14.3-grsec-05
> > > > K7 GRSECURITY gcc-3.4' should be '2.6.14.3-grsec-05 K7
> > > > GRSECURITY gcc-3.3' FATAL: Error inserting drm
> 
>     Actually, it looks like you are using a different compiler as well, one is
> compiled with gcc-3.4, the other gcc-3.3. You should try to use the same
> compiler as well.


Now you're on the ball!

I _DID_NOT use a different compiler. That's my headache. 

I'll go back to source tarballs on both (common & radeon) and try
again, but I would love to know where that came from.

Hence the query about magic numbers.
--

	With best Regards,


	Declan Moriarty.



More information about the hlfs-dev mailing list